[Desktop Entry]
Icon=edu_mathematics
Name=Mathematics
Name[bg]=Математици
Name[bs]=Matematika
Name[ca]=Matemàtiques
Name[da]=Matematik
Name[de]=Mathematisches
Name[el]=Μαθηματικά
Name[es]=Matemáticas
Name[et]=Matemaatika
Name[fi]=Matematiikka
Name[fo]=Støddfrøði
Name[fr]=Mathématiques
Name[he]=מתמטיקה
Name[hu]=Matematika
Name[is]=Stærðfræði
Name[it]=Matematica
Name[ja]=数学
Name[lt]=Matematika
Name[lv]=Matemātika
Name[mn]=Математикийн
Name[nb]=Matematikk
Name[nl]=Wiskunde
Name[nn]=Matematikk
Name[nso]=Dipalontshetshere
Name[pl]=Matematyka
Name[pt]=Matemática
Name[pt_BR]=Matemática
Name[ru]=Математика
Name[sk]=Matematika
Name[sl]=Matematika
Name[sv]=Matematik
Name[tr]=Matematik
Name[ven]=Zwa dzimbalo
Name[xh]=Imathematika
Name[zh_CN]=数学
Name[zh_TW]=數學
Name[zu]=Ezezibalo
